FROM php:7.0-apache
RUN apt-get update -y
RUN apt-get install -y libpq-dev && docker-php-ext-install -j$(nproc) pdo pdo_mysql pdo_pgsql
RUN echo "ServerName servidor" >> /etc/apache2/apache2.conf

EXPOSE 80